Description

In Print Composer's Item Properties pane is a Scale field. The meaning of this field is not explained. All I can figure out is if I reduce the

number in it, that zooms in within the currently-selected item.

Note that this is not a support request. This is a feature request for the UI to do a better job explaining what this field means. I guess it has

something to do with the number of projection units displayed on the horizontal dimension of the viewport of the item, but I am not sure.

History

#1 - 2013-06-04 11:00 PM - Nyall Dawson

- Assignee set to Nyall Dawson

- Priority changed from Normal to Severe/Regression

This should be a blocker - something has broken the scale calculation for composer map items, and numerical scale bars based off the map also reflect an

incorrect value.

#2 - 2013-06-05 09:13 PM - Nyall Dawson

- Priority changed from Severe/Regression to Normal

- Category deleted (33)

- Assignee deleted (Nyall Dawson)

Actually - I've tracked down the problem I was experiencing - I had changed the CRS for a project, but the map extents in the composer retained the old

coordinate system's values. Updating the extent fixed the scale problems I was having.

Aren - does this sound similar to what you are seeing, or is this a different issue? What values are you seeing for your map scales?

#3 - 2013-06-06 06:27 AM - Aren Cambre

I do have a project CRS specified, and Enable 'on the fly' CRS transformation is selected.

I'm seeing 360795 in Scale in the Print Composer. Extents are:

    -  X min: 1254970.060

    -  Y min: 1160240.042

    -  X max: 1350219.940

    -  Y max: 1226794.977

#4 - 2014-01-30 11:41 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority
#5 - 2014-06-24 05:06 AM - Paolo Cavallini

- Category set to Map Composer/Printing

#6 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#7 - 2018-04-18 03:27 AM - Harrissou Santanna

- Status changed from Open to Feedback

- Description updated

Close?
